## libdebug-client-perl 0.12

=== debian/changelog ===
libdebug-client-perl (0.12-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release
  * Upgrade d/compat to 8
  * Removed quilt (>= 0.46-7) as Build-Depends
  * Bump to 3.9.2 Standards-Version
  * Added myself to Uploaders and Copyright
  * Removed no more necessary README.source file
  * Switch to 3.0 quilt format
  * Updated Format-Specification url in d/copyright
  * Updated path for license on Debian system in d/copyright
  * Removed '--with-quilt' from d/rules
  * Updated copyright year
  * Changed debhelper version to (>= 8)
  * Install eg/* as examples
  * Added libfile-homedir-perl dependency

  [ gregor herrmann ]
  * Update years of copyright for inc/*.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 26 Jul 2011 11:02:52 +0200

libdebug-client-perl (0.11-1) unstable; urgency=low

  * Initial Release (Closes: #563131)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 31 Dec 2009 00:06:12 -0500
