=== debian/control ===
Source: libdebug-client-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-deep-perl, libfile-homedir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Debug-Client/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdebug-client-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdebug-client-perl/

Package: libdebug-client-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to debug Perl programs remotely
 Debug::Client is a Perl module designed to facilitate remote debugging of
 your Perl software. Its interface consists of connecting to a remote Perl
 session, permitting manipulation of breakpoints and providing stack traces
 or variable values where needed.
