## libdebug-client-perl 0.15

=== debian/changelog ===
libdebug-client-perl (0.15-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Remove fix-pod.patch, applied upstream.
  * Update build and runtime dependencies.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 18:38:25 +0100
