=== debian/control ===
Source: libdebug-client-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.13.10),
 libfile-homedir-perl (>= 0.98),
 libpadwalker-perl (>= 1.92),
 libtest-deep-perl (>= 0.108),
 perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Debug-Client/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdebug-client-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdebug-client-perl.git

Package: libdebug-client-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.13.10)
Recommends: libpadwalker-perl (>= 1.92)
Description: module to debug Perl programs remotely
 Debug::Client is a Perl module designed to facilitate remote debugging of
 your Perl software. Its interface consists of connecting to a remote Perl
 session, permitting manipulation of breakpoints and providing stack traces
 or variable values where needed.
