## libdebug-client-perl 0.16

=== debian/changelog ===
libdebug-client-perl (0.16-1) unstable; urgency=low

  [ Fabrizio Regalli ]

  * Imported Upstream version 0.16

  [ Dominique Dumont ]
  + copyright: added bowtie in (c) list. Cleanup GPL-1 text
  * control:
    + added dod to uploaders
    + added dependency on libpadwalker-perl and
      libterm-readline-perl-perl

 -- Dominique Dumont <dod@debian.org>  Sun, 22 Jan 2012 17:35:20 +0100
