## libdebug-client-perl 0.20

=== debian/changelog ===
libdebug-client-perl (0.20-1) unstable; urgency=low

  * New upstream release 0.18.
  * Update years of upstream and packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add build dependencies on libtest-class-perl and libterm-readline-
    perl-perl.

  * New upstream release 0.20.
  * (Build-)depend on perl (>= 5.13.10) for Carp 1.20.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Apr 2012 16:35:39 +0200
