=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
 Build-Depends-Indep: perl (>= 5.13.10),
                      libfile-homedir-perl (>= 0.98),
                      libpadwalker-perl (>= 1.92),
+                     libterm-readline-perl-perl,
+                     libtest-class-perl (>= 0.36),
                      libtest-deep-perl (>= 0.108),
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdebug-client-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdebug-client-perl.git
 Homepage: http://search.cpan.org/dist/Debug-Client/
