=== debian/watch ===
version=3
http://search.cpan.org/dist/Debug-Client/   .*/Debug-Client-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
