## libdebug-client-perl 0.26

=== debian/changelog ===
libdebug-client-perl (0.26-2) unstable; urgency=low

  * Added patch to fix Term::ReadLine load. Also fixes "padre:
    FTBFS: dh_auto_test: make -j1 test returned exit code 2"
   (Closes: #713433)

 -- Dominique Dumont <dod@debian.org>  Sat, 20 Jul 2013 10:39:35 +0200

libdebug-client-perl (0.26-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS with perl 5.18: given is experimental"
    (Closes: #711438)
  * Replace patch to skip tests by using TEST_FILES in debian/rules.
  * Add more build dependencies.
  * Prefer libterm-readline-gnu-perl over libterm-readline-perl-perl.
  * Run test suite under TERM=dumb.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Jun 2013 21:59:29 +0200

libdebug-client-perl (0.25-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 0.25
  * added patch to relax too strict versioned dependencies
  * control: bumped standard-version. Removed redundant recommended dep
  * control: added dep on libio-socket-ip-perl >= 0.21

 -- Dominique Dumont <dod@debian.org>  Wed, 08 May 2013 09:08:07 +0200
