=== debian/control ===
Source: libdebug-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           gregor herrmann <gregoa@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-homedir-perl (>= 0.98),
                     libio-socket-ip-perl (>= 0.21),
                     libpadwalker-perl,
                     libterm-readline-gnu-perl | libterm-readline-perl-perl,
                     libtest-class-perl (>= 0.36),
                     libtest-deep-perl (>= 0.108),
                     libtest-requires-perl (>= 0.06),
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl (>= 5.13.10),
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdebug-client-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdebug-client-perl.git
Homepage: https://metacpan.org/release/Debug-Client/

Package: libdebug-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-socket-ip-perl  (>= 0.21),
         libpadwalker-perl,
         libterm-readline-gnu-perl | libterm-readline-perl-perl,
         perl (>= 5.13.10)
Description: module to debug Perl programs remotely
 Debug::Client is a Perl module designed to facilitate remote debugging of
 your Perl software. Its interface consists of connecting to a remote Perl
 session, permitting manipulation of breakpoints and providing stack traces
 or variable values where needed.
