## libdebug-client-perl 0.29

=== debian/changelog ===
libdebug-client-perl (0.29-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Set HOME in debian/rules for tests. Closes: #752925.
  * Update years of packaging copyright.
  * Add alternative for IO::Socket::IP (build) dependency.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jun 2014 19:46:00 +0200

libdebug-client-perl (0.29-1) unstable; urgency=low

  * New upstream release.
  * Update (build) dependencies.
  * Drop patch fix-term-readline-load. The relevant code was changed
    upstream in a different way.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 16:43:26 +0200
