=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME = $(CURDIR)/debian/build

TEST_FILES = $(filter-out t/00-check-deps.t t/01-compile.t,$(shell echo t/*.t))

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	TERM=dumb HOME=$(BUILDHOME) dh_auto_test -- TEST_FILES="$(TEST_FILES)"
