=== debian/watch ===
version=3
https://metacpan.org/release/Debug-Client   .*/Debug-Client-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
